body .slick-slider { position: relative; width: 100%; }
body .slick-slider.slick-dotted { margin-bottom: 60px; }

body .slick-list { outline: none; position: relative; display: block; overflow: hidden; margin: 0; padding: 0;  } 
body .slick-list:focus { outline: none; }
body .slick-list.dragging { cursor: pointer; cursor: hand; }
body .slick-slider .slick-track, 
body .slick-slider .slick-list { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); -o-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);  } 
body .slick-track { position: relative; top: 0; left: 0; display: block; }
body .slick-track:before, .slick-track:after { display: table; content: ''; }
body .slick-track:after { clear: both; }
body .slick-loading .slick-track { visibility: hidden; }
body .slick-slide { display: none; float: left; height: 100%; min-height: 1px; outline:none; }
[dir='rtl'] .slick-slide { float: right; }
body .slick-slide.slick-loading img { display: none; }
body .slick-slide.dragging img { pointer-events: none; }
body .slick-initialized .slick-slide { display: block; }
body .slick-loading .slick-slide { visibility: hidden; }
body .slick-vertical .slick-slide { display: block; height: auto; border: 1px solid transparent; }
body .slick-arrow.slick-hidden { display: none; }

/* Slick Navigation */
body .slick-slider .slick-arrow, 
body .slick-arrow { z-index: 5; position: absolute; top: 50%; transform: translateY(-50%); display: inline-block; width: 34px; height: 23px; line-height: 23px; font-size: 0; cursor: pointer; padding: 0; outline: none !important; border: 1px solid rgba(0,0,0,0) !important; background: none !important; border-radius: 100%; left: 0;  
  text-align: center; box-shadow: none !important; cursor: pointer; }   
body .slick-slider .slick-arrow svg path { fill: #333 !important;}
body .slick-slider .slick-arrow.slick-next { left: auto; right: 0; } 
body .slick-slider .slick-arrow:hover { color: #333 !important; }  
body .slick-slider .slick-arrow.slick-disabled, body .slick-arrow.slick-disabled { display: none; }
body .slick-slider .slick-arrow:hover svg path { fill: #333 !important; }
body .slick-slider .slick-arrow svg { position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }

body .SuccessStory-slider .slick-arrow svg path { fill: #fff !important; opacity: 0.6; }
body .SuccessStory-slider .slick-arrow:hover svg path { fill: #fff !important; opacity: 1; }
body .SuccessStory-slider .slick-arrow { top: auto; bottom: 0; left: 50%; transform: translateX(-50%); }
body .SuccessStory-slider { padding-bottom: 50px;}
body .SuccessStory-slider .slick-arrow.slick-prev { margin-left: -40px; }
body .SuccessStory-slider .slick-arrow.slick-next { right: auto; left:  50%; }


@media (max-width: 767px) { 
  body .slick-slider .slick-arrow, body .slick-arrow {  width: 50px;  height: 50px;  line-height: 50px;  }
}

/* Slick Dots */
body ul.slick-dots { margin: 0; padding: 0; list-style: none; position: absolute; bottom: -60px; left: 50%; width: auto;  transform: translateX(-50%); line-height: 0; } 
body ul.slick-dots li { padding: 0 4px; display: inline-block; }
body ul.slick-dots li button { cursor: pointer; font-size: 0; width: 16px; height: 16px; min-width: 16px; min-height: 16px; padding: 0; border: none; background: #E6E6E6; vertical-align: top; border-radius: 40px; } 
body ul.slick-dots li button:hover, body ul.slick-dots li.slick-active button { background: #3FB9D1; }


.SuccessStory-inner { background: rgba(255,255,255,0.8); border-radius: 25px; padding: 20px; }
.SuccessStory-left { text-align: center; }
.SuccessStory-left img { height: 350px; width: 100%; object-fit: cover; }
.SuccessStory-name { position: relative; padding-top: 15px; font-size: 24px; font-weight: 700; line-height: 30px; color: #009ABB; }
.SuccessStory-name::before { content: ''; position: absolute; top: -60px; left: 50%; transform: translateX(-50%); width: 81px; height: 65px; background: url(../images/quote.png) no-repeat; }

@media (min-width: 768px) {
    .SuccessStory-inner { border-radius: 59px; padding: 40px 65px 20px; display: flex; flex-wrap: wrap; }
    .SuccessStory-left { width: 32%; }
    .SuccessStory-right { width: 68%; padding: 20px 0 0 20px; }
}

@media (max-width: 767px) {
    .SuccessStory-inner { text-align: center; }
    .SuccessStory-left { padding-bottom: 20px; }
    .SuccessStory-left img { height: 250px; }
}

body .image-slide img { height: 570px; object-fit: cover; width: 100%; border-radius: 40px; }
.image-slider-main { overflow: hidden; }
body .image-slider .slick-list { overflow: visible; }
body .image-slider .slick-slide:not(.slick-current) { transform: scale(0.8); }

@media (max-width: 767px) {
    body .image-slide img { height: 300px; }
}


.ValueProposition-boxes { padding: 10px; background: #5EC9DC; background: linear-gradient(142deg,rgba(94, 201, 220, 1) 0%, rgba(0, 154, 187, 1) 100%); border-radius: 20px; }
.ValueProposition-box { padding: 10px 0; }
.ValueProposition-b { color: #fff; background: rgba(255,255,255,0.19); border: 1px solid rgba(255,255,255,0.30); border-radius: 44px; position: relative; padding: 25px 20px; font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif; }
.ValueProposition-b::before { content: ''; position: absolute; right: 20px; top: 20px; width: 30px; height: 29px; background: url(../images/arrow.png) no-repeat; }
body .ValueProposition-b h4 { font-family: 'Inter', Helvetica, Arial, Lucida, sans-serif; font-size: 22px; line-height: 30px; color: #fff; font-weight: 400; }
body .ValueProposition-img { min-height: 190px; }


@media (min-width: 768px) {
    .ValueProposition-boxes { border-radius: 59px; display: flex; flex-wrap: wrap; padding: 15px 0 0 15px; }
    .ValueProposition-box { width: 50%; padding: 0 15px 15px 0; display: flex; flex-wrap: wrap; }
    .ValueProposition-box:first-child, .ValueProposition-box:nth-child(2), .ValueProposition-box:nth-child(3) { width: 33.33%; }
}

.service-text ul { padding: 15px 0 0 18px; list-style: disc; }